--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Database-specific method TODO: document @api public"
full_name: DataMapper::Adapters::DataObjectsAdapter#execute
is_singleton: false
name: execute
params: (statement, *bind_values)
visibility: public
